#block-superfish-1 {
  background: #62b2c3;
}
#block-superfish-1 ul.menu {
  overflow: auto;
  display: table;
  margin: 0 auto;
  min-width: 600px;
}
#block-superfish-1 ul.menu li:hover a.active {
  color: white;
}
#block-superfish-1 ul.menu li a {
  margin: 0 12.5px;
  padding: 0;
  text-transform: uppercase;
  color: white;
  font-size: 1.8rem;
  font-weight: 400;
}
#block-superfish-1 ul.menu li a.active {
  color: black;
}

#header-container {
  height: 0;
}

.sf-sub-indicator {
  display: none;
}

#block-md-slider-logo {
  padding: 0;
}